Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-7018

mod_checklist still supports deprecated feature FEATURE_GROUPMEMBERSONLY

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.3, 3.3.1
    • Fix Version/s: None
    • Component/s: Package: Checklist
    • Labels:
      None
    • Plugin Version:
      2017060800
    • Affected Branches:
      MOODLE_33_STABLE

      Description

      Moodle throws "Coding error detected, it must be fixed by a programmer: $cm->groupmembersonly can not be used anymore. If used to restrict a list of enrolled users to only those who can access the module, consider \core_availability\info_module::filter_user_list." when adding an instance under certain conditions.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: